jQuery-Loader

Prerequisites

jQuery-Loader declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1604134.29
Path::Class0Path-Class-0.35128.57
File::Copy0perl0.00
Carp::Clan::Share0Carp-Clan-Share-0.013131.43
URI0URI-1.71131.43
Path::Abstract0Path-Abstract-0.096128.57
LWP::UserAgent0libwww-perl-6.15125.71
HTML::Declare0HTML-Declare-2.4134.29

jQuery-Loader declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Most0Test-Most-0.34128.57
Directory::Scratch0Directory-Scratch-0.18134.29